<?php
error_reporting(E_ALL);
ini_set("display_errors", 1);
 include('dbconnection.php');
session_start();
include("checklogin.php");
check_login();



$msg=mysqli_query($con,"delete from camfactory where fc_id='".$_GET['id']."'");
if($msg)
{
echo "<script>alert('Data deleted');</script>";
}




    
?>


